.help_title_container {
	padding: 30px 0;
	border-bottom: 1px solid #dfe3e9;
	font-size:20px;
	color:#313d4f;
	font-weight: 700;
}

.description_words, .help_operate_container {
	padding: 40px 0;
	font-size: 16px;
	color:#555555;
}

.description_words .des_img div {
	border-radius:100%;
	width: 60px;
	height: 60px;
	text-align: center;
}
.description_words .des_img img {
	margin-top: 22px;
}

.description_words .des_img_1 div {
	background:#cee523;
}

.description_words .des_img_2 div {
	background:#ff4a5d;
}

.description_words .des_img_3 div {
	background:#5f6edc;
}

.description_words .des_title, .help_operate_container .subscribe_album {
	margin-top: 26px;
	font-size:18px;
	color:#222222;
	font-weight: 700;
}

.help_operate_container .subscribe_album {
	margin-left: 10px;
}

.description_words .des_words {
	margin-top: 26px;
}

.description_words .show_more {
	margin-top: 26px;
	padding-bottom: 20px;
}

.description_words .show_more span {
	font-size:15px;
	color:#1a91eb;
	border-bottom: 1px solid #1a91eb;
	cursor: pointer;
}

.hide_more_btn_1, .hide_more_btn_2, .hide_more_btn_3 {
	display: none;
}

.help_operate_container .subscribe_container, .try_apply_container .try_apply_block {
	margin-top: 30px;
	padding-left: 40px;
}

.subscribe_container .subscribe_img {
	margin-top: 74px;
}

.subscribe_container .subscribe_img img {
	width: 100%;
}

.common_bg_color {
	margin-top:20px;
}

.try_apply_container {
	padding-bottom: 70px;
}

.try_apply_container .try_apply_block {
	color:#555555;
	font-size: 16px;
}

.try_apply_container .download_container {
	margin-top: 50px;
}

.try_apply_container .download_container span {
	font-size:18px;
	color:#354052;
}

.try_apply_container .download_files {
	font-size:14px;
	color:#354052;
	margin-top: 30px;
}

.download_files i {
	font-size:14px;
	color:#d75452;
}

.download_files .download_file_title {
	font-size:14px;
	color:#354052;
	font-weight: 700;
	margin-left: 16px;
}

.download_files .download_file_btn {
	font-size:12px;
	color:#1a91eb;
	cursor: pointer;
	border-bottom: 1px solid #1a91eb;
}

.plugin_title {
	margin-top: 48px;
}

.plugin_title span {
	font-size:20px;
	color:#ffffff;
}

.download_plugins {
	margin-top: 70px;
	text-align: center;
}

.download_plugin_bg {
	background-image: url("/kxwk5_style/images/bg_1920.png");
	height: 456px;
	margin-bottom: 20px;
}

.plugin_block_1 {
	height: 135px;
	width: 135px;
	background-image: url("/kxwk5_style/images/plugin_bg.png");
	border-radius: 22px;
	font-size: 50px;
	padding-top: 30px;
	margin: auto;
}
.plugin_block_1 span {
	color:#0081ff;
}

.plugin_block_2 {
	font-size:16px;
	color:#ffffff;
	margin-top: 16px;
}

.plugin_block_3 {
	background-image: url("/kxwk5_style/images/plugin_btn_bg.png");
	margin: 10px auto 0;
	width: 100px;
	height: 36px;
	font-size:14px;
	color:#ffffff;
	cursor: pointer;
	padding-top: 8px;
}

/*鍝嶅簲寮� 浼哥缉鎺у埗*/
@media screen and (max-width: 464px) {
    .plugin_block_1 {
		height: 70px;
		width: 70px;
		font-size: 30px;
		padding-top: 14px;
		margin: auto;
	}
}
@media screen and (max-width: 361px) {
	.plugin_block_3 {
		width: 86px;
	}

}
@media screen and (max-width: 730px) {
	.download_plugin_bg {
		background-image: url("/kxwk5_style/images/bg_730.png");
	}
}

